@media (min-width: 770px) {
  .flex-container {
    flex-direction: row;
  }

  .configInput {
    width: 83%;
  }

  .apply {
    width: 17%;
    padding-left: 8px;
  }

  .config-item {
    width: 50%;
    margin-top: 8px;
  }
}

@media (max-width: 770px) {
  .flex-container {
    flex-direction: column;
  }

  .apply {
    margin-top: 8px;
  }

  .config-item {
    width: 100%;
  }

  .label-description {
    margin-top: 12px;
  }
}

.flex-container {
  flex-wrap: wrap;
  display: flex;
  margin-bottom: 8px;
}

.bottom-margin {
  margin-bottom: var(--standard-margin);
}

.btn {
  width: 50%;
}

fa-icon {
  margin-right: 8px;
}

.textwithnewline {
  white-space: pre-wrap;
}
